《星际公民》升级要求AVX指令集:奔腾、赛扬团灭

太空模拟经营游戏《星际公民》最近更新了Alpha 3.11版补丁,正式要求处理器必须支持AVX指令集,才能启动游戏。

AVX指令集最早是在2011年的Intel Sandy Bridge二代酷睿、AMD Bulldoer推土机处理器上引入的,这意味着更早的一代酷睿、羿龙等处理器都无法再运行此游戏。

更要命的是,Intel时至今日的所有奔腾、赛扬处理器,依然完全不支持AVX指令集,因此在《星际公民》面前,它们就集体扑街了。

《星际公民》升级要求AVX指令集:奔腾、赛扬团灭

这当然都源于Intel一贯的阉割技术划分产品线的做法,不过消息显示,Intel未来也会为更多处理器加入AVX指令集,比如说下一代低功耗架构Gracemont,就会支持AVX、AVX2、AVX-VNNI,它们就会用于奔腾、赛扬N/J系列,但不知道桌面的奔腾、赛扬何时支持。

AMD处理器目前则是全系支持AVX指令集。

很多依然在使用古董老平台、奔腾/赛扬入门平台的玩家纷纷抗议,但是考虑到《星际公民》是一款庞大的游戏,对于CPU的需求也很高,官方这么做并不意外,相信通过对AVX指令的优化,未来可以进一步提升游戏性能。

同时,官方也没有计划为上述处理器创建AVX指令集的SSE兼容层。

《星际公民》升级要求AVX指令集:奔腾、赛扬团灭

– THE END –

转载请注明出处:快科技

#Intel#CPU处理器#奔腾#赛扬#星际公民#指令集

责任主编:上方文Q

未经允许不得转载:IT数码之家 » 《星际公民》升级要求AVX指令集:奔腾、赛扬团灭

赞 (0)
'); })();